#!/bin/sh
echo 'name: wx
version: 0.13.2.1
id: wx-0.13.2.1-4e6466a1d21cc824b7d5800433181343

license: OtherLicense
copyright:
maintainer: wxhaskell-devel@lists.sourceforge.net
stability:
homepage: http://haskell.org/haskellwiki/WxHaskell
package-url:
description: wxHaskell is a portable and native GUI library for Haskell.
             It is built on top of wxWidgets - a comprehensive C++
             library that is portable across all major GUI platforms;
             including GTK, Windows, X11, and MacOS X.  This version
             works with wxWidgets 2.8 and 2.9.
category: GUI, User interfaces
author: Daan Leijen
exposed: True
exposed-modules: Graphics.UI.WX.Draw Graphics.UI.WX.Media
                 Graphics.UI.WX.TopLevelWindow Graphics.UI.WX.Attributes
                 Graphics.UI.WX.Window Graphics.UI.WX.Variable Graphics.UI.WX.Events
                 Graphics.UI.WX.Frame Graphics.UI.WX.Layout Graphics.UI.WX.Controls
                 Graphics.UI.WX.Types Graphics.UI.WX.Dialogs Graphics.UI.WX.Classes
                 Graphics.UI.WX.Timer Graphics.UI.WX.Menu Graphics.UI.WX
hidden-modules:
import-dirs: /usr/local/lib/ghc-7.0.4/cabal/wx-0.13.2.1
library-dirs: /usr/local/lib/ghc-7.0.4/cabal/wx-0.13.2.1
              /usr/local/lib
hs-libraries: HSwx-0.13.2.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.3.1.0-93a63ba911a7eac625848432374f7fee
         stm-2.2.0.1-57e291244ee02349552a4f79caeb4ffe
         wxcore-0.13.2.1-e8149c892cbee3360a732350329124c0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.4/cabal/wx-0.13.2.1/html/wx.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.4/cabal/wx-0.13.2.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
